# Unit 3: Quadratic Functions

## Definitions
 - `Linear relation`: A relation with a constant rate of change
 - `Non-linear relation`: A relation with a variable rate of change
 - `Degree` of a polynomial: Highest exponent that appears in any term of a polynomial
 - `a-value`: Step property
 - `Axis of symmetry`: Vertical symmetrical line through a parabola, also x-value for vertex
 - `Zeroes`: x-intercepts of parabola
 - `Vertex`: Maximum or minimum value on a parabola
 - `Optimal value`: y-value for vertex
 - `Domain`: List of all valid **x-values** for relation, expressed as $`D = {x, x_2, x_3}`$ or as a relation such as $`D = \{x \in \mathbb{R}, x =\not 0, x < 50\}`$
 - `Range`: List of all valid **y-values** for relation, expressed as $`R = {y, y_2, y_3}`$ or as a relation such as $`R = \{y \in \mathbb{R}, y =\not 0, y < 50\}`$
 - `Relation`: Set of ordered pairs of numbers
 - `Function`: A relation in which no y-coordinates share an x-coordinate (e.g., circles are not functions)

## Parabolas

## Transformations

## Forms of Quadratic Functions

### Standard Form

### Vertex Form

### Factored Form

## Quadratic Inequalities